> ## Documentation Index
> Fetch the complete documentation index at: https://docs.teel.finance/llms.txt
> Use this file to discover all available pages before exploring further.

# Get delivery

> Fetch one webhook delivery by ID

Single delivery row. Useful after [Replay](/api-reference/webhooks/deliveries/replay) to poll its outcome.

<Info>**Scope** `webhooks:read`</Info>

## Headers

<ParamField header="Authorization" type="string" required>
  API key.
</ParamField>

## Path parameters

<ParamField path="id" type="string" required>
  Delivery UUID.
</ParamField>

## Response

Same shape as one row on [List deliveries](/api-reference/webhooks/deliveries/list).

<ResponseExample>
  ```json 200 theme={null}
  {
    "id": "54697e99-c2f5-4630-9f88-c1a3b1428d65",
    "subscriptionId": "1c84203c-b4e3-40de-83a9-51bc0d9c991f",
    "eventType": "payout.status.updated",
    "payload": {
      "type": "payout.status.updated",
      "createdAt": "2026-05-27T09:30:46Z",
      "data": {
        "payoutId": "txn_abc",
        "status": "processing",
        "step": "settling"
      }
    },
    "status": "succeeded",
    "attemptCount": 1,
    "nextAttemptAt": "2026-05-27T09:30:46Z",
    "lastResponseCode": 200,
    "lastResponseBody": null,
    "lastError": null,
    "createdAt": "2026-05-27T09:30:46Z",
    "deliveredAt": "2026-05-27T09:30:48Z"
  }
  ```
</ResponseExample>
